Subject: DataGlove 2 & NeXT

From: "William M. Bumgarner" <[email-masked]>
Date: Sun, 20 Oct 1991 14:32:14 -0400 (EDT)

Seems I have come up w/access to a DataGlove 2.  I am going to use it
w/a NeXT ('040).  Anyone have any experience doing this?

BTW:  I'm going to write an IB palette for the glove.  If you want to
use the glove in a NeXTStep app, you can just drag an instance of the
glove off the palette and make a few connections....  

It will be free and source code will be included.

b.bum

b.bumgarner            | Disclaimer:  All opinions expressed are my own.
[email-masked]   | I officially don't represent anyone unless I
NeXT Campus Consultant | explicity say I am doing so. So there. <Thpppt!>
"I ride tandem with the random/Things don't run the way I planned them.."